@charset "utf-8";

/*------------------------------------------------------------------
[ Common ]
*/

body { background: url(../images/background.jpg) repeat center top; font-family: 'Open Sans', sans-serif; }

.wrapper { margin: 0px auto; width: 940px; }
    .content { min-height: 800px; height: auto !important; height: 800px; }

/*------------------------------------------------------------------
[ Header ]
*/

header { position: relative; float: left; width: 100%; padding-bottom: 7px; }
	.header-top {  float: left; width: 100%; height: 132px; }
	header .logo { float: left; padding: 15px 0px 0px 6px; }

    .subscribe-button { position: relative; right: 0px; top: 80px; text-align: right; }
        .subscribe-button span { font-size: 12px; color: #565656; position: absolute; right: 120px; top: 5px; }

    .header-navigation { position: relative; float: left; width: 100%; height: 82px; background: #fab14a; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
        .header-navigation nav {  }
            .header-navigation nav ul { margin: 0px; padding: 0px 15px; }
                .header-navigation li { float: left; }
                    .header-navigation li a { display: block; padding: 11px 15px; text-decoration: none; color: #fff; font-weight: normal; font-size: 14px; }
                        .header-navigation li a:hover { color: #fa4a4a; }
                        .header-navigation li.current-menu-item a { font-weight: bold; }
                .header-navigation .fb-like { position: absolute; right: 20px; top: 11px; }

    .header-navigation form { float: left; padding: 0px 0px 0px 30px; }
    .header-navigation form label { font-size: 12px; color: #fff; padding-right: 10px; }
        .header-navigation form .ui-multiselect { margin-top: 2px; margin-right: 5px; padding: 3px 0px 3px 4px; background: #ffefd8; width: 145px !important; font-size: 12px; border: 1px solid #c88e3c; color: #000; font-weight: normal; }
            .ui-multiselect-menu { font-size: 12px; }
                .ui-multiselect-menu ul {  }
                    .ui-multiselect-menu ul li { padding: 0px 5px; }
                        .ui-multiselect-menu ul li input { margin-right: 10px; }
                        .ui-multiselect-menu ul li span {  }
        .header-navigation form .textbox { margin-right: 5px; background: #ffefd8; height: 24px; width: 140px; padding: 0px 15px 0px; font-size: 12px; border: 1px solid #c88e3c; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
        .header-navigation form .search-button { border: none; width: 83px; text-decoration: none; background: none repeat scroll 0 0 #fa4a4a; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; font-size: 11px; font-weight: bold; line-height: 1; padding: 0px; height: 26px; }

		.breadcrumbs { float: left; padding-left: 23px; height: 24px; padding-bottom: 7px; font-size: 11px; color: #848484; font-weight: bold; line-height: 36px; }
			.breadcrumbs a { color: #848484; font-weight: normal; text-decoration: none; }
				.breadcrumbs a:hover { color: #555; }

/*------------------------------------------------------------------
[ Footer ]
*/

footer { float: left; width: 100%; }
	footer .banner { float: left; width: 100%; height: auto; }
	
	.footer-bottom { float: left; width: 100%; color: #848484; font-size: 11px; padding: 9px 0px 40px 0px; }
		.footer-bottom a { color: #848484; text-decoration: none; }
			.footer-bottom a:hover { color: #555; }
		.footer-left { float: left; width: 50%; }
		    .footer-left ul { list-style: none; margin: 0px; padding: 0px; }
		        .footer-left ul li { float: left; padding-right: 10px; }
		.footer-right { float: left; width: 50%; text-align: right; }

.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: black; background: rgba(0, 0, 0, 0.85); z-index: 98; display: none; top: 0; left: 0; }
    #signup-modal {  }
    .reveal-modal { visibility: hidden; display: none; position: absolute;  top: 172px; left: 50%; z-index: 99; height: 370px;  margin-left: -303px; width: 606px; background: url(../images/modal-bg.jpg) no-repeat; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
        .modal-content { padding: 20px; position: absolute; bottom: 0px; right: 28px; width: 242px; height: 283px; background-color: rgba(250, 140, 74, 0.9); -webkit-border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topleft: 15px; -moz-border-radius-topright: 15px; border-top-left-radius: 15px; border-top-right-radius: 15px; }
            .modal-content h6 { color: #fff; font-size: 18px; font-weight: bold; margin: 0px; }
            .modal-content p { color: #fff; font-size: 14px;  }
            .modal-content form { padding-top: 10px; }
            .modal-content label { float: left; color: #fff; font-size: 14px; font-weight: bold; padding-bottom: 5px; }
			.modal-content .textbox { font-size: 14px; color: #333; width: 222px; background: #fff; padding: 8px 10px; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size: 14px; -webkit-box-shadow: inset 0px 1px 3px 0px #aaa; box-shadow: inset 0px 1px 3px 0px #aaa; }
            .modal-content .error { border: 1px solid #ff0000; }
			.modal-content .submit-button { margin-top: 18px; width: 242px; background: #121212; color: #fff; font-size: 14px; font-weight: bold; border: none; padding: 11px 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  }
                .modal-content .submit-button:hover { background: #000; }
            .reveal-modal .close-reveal-modal { color: #fff !important; font-size: 1.375em; line-height: 1; position: absolute; top: 0.5em; right: 0.6875em; color: #aaa; font-weight: bold; cursor: pointer; }
            .reveal-modal #no-thanks { float: left; width: 100%; text-align: center; padding-top: 10px; font-size: 11px; color: #ffefe4; text-decoration: none; }

/*------------------------------------------------------------------
[ Overwrite Pop Up 2014.02.07 - Kitchen Aid Competition ]
*/
/*
	.reveal-modal { visibility: hidden; display: none; position: absolute;  top: 172px; left: 50%; z-index: 99; height: 370px;  margin-left: -303px; width: 606px; background:url(../images/popUp-bg.jpg) no-repeat; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
        .modal-content { padding: 20px 0; position: absolute; bottom: 2px; right: 42px; width: 400px; height: 45px; -webkit-border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topleft: 15px; -moz-border-radius-topright: 15px; border-top-left-radius: 15px; border-top-right-radius: 15px; }
			.modal-content .textbox { font-size: 13px; color: #333; width: 210px; background: #fff; padding: 8px 10px; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0px 1px 3px 0px #aaa; box-shadow: inset 0px 1px 3px 0px #aaa; display:inline-block}
            .modal-content .submit-button {width: 140px; background: #121212; color: #fff; font-size: 14px; font-weight: bold; border: none; padding: 8px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin:0 0 0 20px; display:inline-block;}
            .reveal-modal .close-reveal-modal { color: #000 !important; font-size: 1.375em; line-height: 1; position: absolute; top: 0.5em; right: 0.6875em; color: #aaa; font-weight: bold; cursor: pointer; }
            .modal-content .push{display:inline-block; width:210px; padding:3px 10px 0;}
			.reveal-modal #no-thanks {width: 140px; text-align:center; padding-top: 3px; font-size: 11px; color:#000; text-decoration: none;  margin:0 0 0 20px; display:inline-block;}
*/			

/*------------------------------------------------------------------
[ Homepage ]
*/

.home .content { min-height: 700px; height: auto !important; height: 700px; }

.categories {  }
	.categories ul { list-style: none; padding: 0px; margin: 0px; }
		.categories ul li { position: relative; float: left; margin-bottom: 7px; }
		    .categories ul li .overlay { position: absolute; display: block; background: url(../images/overlay.png) repeat; width: 466px; height: 284px; }
			.categories ul li.right { margin-left: 8px; }
			.categories ul li a { display: block; width: 466px; height: 284px; position: relative; text-decoration: none; color: #fff; }
			    .categories ul li a:hover .category-image { opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */ }
			.categories ul li h2 { position: absolute; bottom: 44px; margin: 0px; padding: 0px; height: 41px; line-height: 38px; width: 228px; font-weight: 400; }
				.categories ul li h2:before, .categories ul li h2:after { content: ""; position: absolute; display: block;  top: -3px; }
				.categories ul li.left h2 { left: -7px; text-align: right; padding-right: 18px; }
				.categories ul li.right h2 { right: -7px; text-align: left; padding-left: 18px; }

/*------------------------------------------------------------------
[ Category Archive ]
*/

.category-feature { float: left; width: 100%; padding-bottom: 33px; }
	.category-feature-left { float: left; width: 308px; background: #fab14a; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; min-height: 380px; height: auto !important; height: 380px; }
        .category-feature-left .box-inner { position: relative; min-height: 334px; height: auto !important; height: 334px; margin: 23px 20px; background: url(../images/dotted-white.png) repeat-x left bottom; }
            .category-feature-left .box-inner h1 { color: #fff; font-size: 23px; line-height: 28px;  font-weight: 400; padding: 0px 0px 18px; margin: 0px 0px 18px; background: url(../images/dotted-white.png) repeat-x left bottom; }
            .category-feature-left .box-inner p { color: #fff; font-size: 14px; margin: 0px; padding: 0px 0px 26px 0px; }
	.category-feature-right { float: left; width: 624px; padding-left: 8px; }
            .banner-simple { overflow: visible !important; }
            .banner-simple a div { display: block; width: 624px !important; height: 380px !important; }
            .banner-simple img { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
                .banner-simple .caption { position: relative; width: 210px; bottom: 40px !important; top: auto !important; padding: 20px 20px 25px 20px; white-space: inherit !important; }
                    .banner-simple .caption-inner { /* background: url(../images/dotted-white.png) repeat-x left bottom; */ }

                .banner-simple .caption:after { content: ""; position: absolute; display: block;  top: -3px; right: 0px; width: 0; height: 0; border-top: 3px solid transparent; border-bottom: 0px solid transparent; border-left: 7px solid #000; }

                .categories ul li.left h2 { left: -7px; text-align: right; padding-right: 18px; }
                .categories ul li.right h2 { right: -7px; text-align: left; padding-left: 18px; }

                .banner-simple .caption h4 { position: absolute; top: 10px; font-size: 13px; font-weight: bold; color: #000; margin: 0px; padding: 0px; }
                .banner-simple .caption h2 { font-size: 23px; line-height: 26px; font-weight: normal; color: #fff; margin: 0px; padding: 0px 0px 10px 0px; background: url(../images/dotted-white.png) repeat-x left bottom; }
                .banner-simple .caption p { font-size: 11px; line-height: 15px; color: #fff; margin: 0px; padding: 8px 0px; }
                .banner-simple .caption span { position: absolute;  display: block; width: 210px; bottom: 10px; font-size: 11px; font-weight: bold; color: #fff; padding-bottom: 10px; background: url(../images/dotted-white.png) repeat-x left bottom; }

                .bannercontainer-simple .tp-bullets.simplebullets.round .bullet { background: url("../images/rs-plugin/custom-bullet.png") no-repeat scroll left top transparent; height: 10px; width: 10px; margin-top: 0px; }

.recipe-collection { float: left; width: 100%; background: url(../images/dotted-orange-repeat.png) repeat left top; padding-bottom: 20px; }
	ul.recipes { list-style: none; margin: 0px; padding: 0px; }
		ul.recipes li { float: left; width: 308px; height: 361px; margin-top: 16px; }
			ul.recipes li a { text-decoration: none; }
			ul.recipes li img { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
			ul.recipes li .description { height: 85px; }
				ul.recipes li a h3 { font-size: 14px; font-weight: bold; color: #000; }
				ul.recipes li p { font-size: 11px; color: #000; }
			ul.recipes li table { height: 30px; }
				ul.recipes table td { font-size: 11px; color: #000; padding-right: 15px; }
			ul.recipes li span { color: #fa8c4a; font-size: 11px; font-weight: bold; }

#infscr-loading { float: left; width: 940px; padding: 30px 0px; text-align: center; }
    #infscr-loading div {  margin-top: 20px; font-size: 12px; }

/*------------------------------------------------------------------
[ Single Recipe ]
*/

.recipe-top { float: left; width: 100%; padding-bottom: 33px; }
    .recipe-top-left { float: left; width: 308px; background: #fab14a; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; min-height: 380px; height: auto !important; height: 380px; }
        .recipe-top-left .box-inner { position: relative; min-height: 334px; height: auto !important; height: 334px; margin: 23px 20px; background: url(../images/dotted-white.png) repeat-x left bottom; }
        .recipe-top-left .box-inner h1 { color: #fff; font-size: 23px; line-height: 28px;  font-weight: 400; padding: 0px 0px 18px; margin: 0px 0px 18px; background: url(../images/dotted-white.png) repeat-x left bottom; }
        .recipe-top-left .box-inner p { color: #fff; font-size: 14px; margin: 0px; padding: 0px 0px 26px 0px; }
        .recipe-top-left p { font-size: 14px; }
        .recipe-top-left table { }
            .recipe-top-left table td { color: #fff; font-size: 12px; }
                .recipe-top-left table td.col1 { width: 80px; }
                .recipe-top-left table td.col2 { width: 114px; }
                .recipe-top-left table td.col3 { width: 114px; }
                    .recipe-top-left td.col1 strong { float: left; padding-right: 6px; width: 20px; height: 19px; display: block; background: url(../images/serve-icon.png) no-repeat; text-indent: -9999em; }
                    .recipe-top-left td.col2 strong { float: left; padding-right: 6px; width: 17px; height: 19px; display: block; background: url(../images/prep-icon.png) no-repeat; text-indent: -9999em; }
                    .recipe-top-left td.col3 strong { float: left; padding-right: 6px; width: 22px; height: 19px; display: block; background: url(../images/cook-icon.png) no-repeat; text-indent: -9999em; }
            .recipe-top-left .print { position: absolute; right: 0px; bottom: 65px; }
            .recipe-top-left .share { position: absolute; bottom: 15px; width: 100%; }
                .recipe-top-left .share span { float: left; color: #fff; font-size: 14px; padding-right: 10px; line-height: 26px; }
    .recipe-top-right { position: relative;  float: left; width: 624px; padding-left: 8px; }
        .recipe-top-right a { position: absolute; z-index: 10; }
            .recipe-top-right a .play-button { position: absolute; top: 116px; left: 233px; }
            .recipe-top-right .image { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
        .recipe-top-right iframe { position: absolute; z-index: 9; }

.recipe-bottom { float: left; width: 100%; background: url(../images/dotted-orange.png) repeat-x left top; padding: 20px 0px 40px; }
    .recipe-bottom h2 { font-size: 15px; font-weight: bold; margin: 0px; padding: 0px; }
    .recipe-bottom p { font-size: 12px; }
    .recipe-bottom-left { float: left; width: 308px; }
        .recipe-bottom-left img { padding: 20px 0px; }
        .recipe-bottom-left ul { padding: 10px 0px 0px 15px; margin: 0px; }
            .recipe-bottom-left li { font-size: 12px; list-style: disc; padding-bottom: 8px; }
    .recipe-bottom-right {float: left; width: 624px; padding-left: 8px; }
        .recipe-bottom-right p { font-size: 13px; }
        .recipe-bottom-right ol { padding: 10px 0px 0px 20px; margin: 0px;  }
            .recipe-bottom-right li { font-size: 13px; padding-bottom: 10px; }
        .recipe-bottom-right .print { float: left; margin-top: 30px; }

.print { font-size: 11px; font-weight: bold; text-decoration: none; padding: 5px 12px 5px 36px; }
    .print.white { background: #fff url(../images/print-grey.png) no-repeat 10px 5px; color: #6d6e70; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
    .print.body { background: #fa4a4a url(../images/print-white.png) no-repeat 10px 5px; color: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/*------------------------------------------------------------------
[ Blog Archive ]
*/

.blog-archive { float: left; width: 100%; padding: 30px 0px; }
    .blog-archive-left { float: left; width: 604px; padding: 0px 0px 0px 20px; }
        .blog-archive-left h1 { font-size: 28px; line-height: 28px;  font-weight: 400;  background: url(../images/dotted-orange.png) repeat-x left bottom; padding-bottom: 15px; margin-bottom: 40px; }
        .blog-archive-left .entry { padding-bottom: 40px; }
            .blog-archive-left .entry-meta { padding: 0px 0px 15px; }
                .blog-archive-left h2 { padding: 0px 0px 8px; margin: 0px 0px 0px;  }
                    .blog-archive-left h2 a { color: #000; font-size: 23px; line-height: 28px; font-weight: 400; text-decoration: none; }
                .blog-archive-left .entry-meta span { font-size: 11px; }
                    .blog-archive-left .entry-meta span a { color: #333; }
            .entry-image { padding: 20px 0px; }
                .entry-image img {  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
            .entry-summary { padding: 0px 0px 40px 0px; background: url(../images/dotted-orange.png) repeat-x left bottom; padding-bottom: 15px; }
                .continue { clear: both; display: block; padding: 20px 0px; }
                    .continue a { text-decoration: none; background: none repeat scroll 0 0 #fa4a4a; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; font-size: 11px; font-weight: bold; line-height: 1; padding: 5px 12px; }
                        .continue a:hover { background: #e83e3e; }
            .blog-archive-left p { font-size: 14px; line-height: 20px; }

    .blog-archive-right { float: left; width: 268px; margin-left: 40px; }
        .blog-archive-right .blog-box { margin-bottom: 40px; background: #fab14a; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position: relative; background: url(../images/dotted-white.png) repeat-x left bottom; float: left; width: 268px; background: #fab14a; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
            .blog-archive-right .box-inner { position: relative; margin: 23px 20px; background: url(../images/dotted-white.png) repeat-x left bottom; float: left; background: #fab14a; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
                .blog-archive-right h1 { color: #fff; font-size: 23px; line-height: 28px; font-weight: 400; padding: 0px 0px 18px; margin: 0px 0px 18px; background: url(../images/dotted-white.png) repeat-x left bottom; }
                .blog-archive-right p { color: #fff; font-size: 14px; margin: 0px; padding: 0px 0px 26px 0px; }

        .blog-widget { margin: 0px 15px 40px 15px; font-size: 13px; }
            .blog-widget h4 { color: #000; font-size: 16px; line-height: 28px; font-weight: 400; padding: 0px 0px 8px; margin: 0px 0px 18px; background: url(../images/dotted-orange.png) repeat-x left bottom; }
            .blog-widget p { font-size: 13px; }
            .blog-widget ul { padding: 0px; margin: 0px; list-style: none; }
                .blog-widget ul li { font-size: 13px; padding: 10px 0px; background: url(../images/dotted-orange.png) repeat-x left bottom;  }
                    .blog-widget ul li a { text-decoration: none; color: #000; }

    /*----[ Pagination ]----*/

    .pagination { float: left; margin: 0px 0px 20px; text-align: right; font-size: 14px; border: 1px solid #d4d4d4; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
        .pagination .page-numbers { border-left: 1px solid #d4d4d4; float: left; padding: 8px 12px; margin: 0px; background: #fff; color: #ed6c05; text-decoration: none; }
        .pagination .page-numbers:first-child { border-left: none;  }
            .pagination .page-numbers:hover { background: #f4f4f4; }
        .pagination .current { background: #f4f3f3; color: #000; font-weight: bold; }
        .pagination .prev, .pagination .next {  }
        .pagination .prev img, .pagination .next img { opacity: 0.5; }
            .pagination .prev:hover img, .pagination:hover .next img { opacity: 1; }
        .pagination .next {  }
        .pagination .prev { border-left: none; }

/*------------------------------------------------------------------
[ Blog Single ]
*/

.blog-single { float: left; width: 100%; padding: 30px 0px; }
    .blog-single-left { float: left; width: 604px; padding: 0px 0px 0px 20px; }
        .blog-single-left .entry { padding-bottom: 40px; }
        .blog-single-left .entry-meta { padding: 0px 0px 15px; }
            .blog-single-left h1 { padding: 0px 0px 8px; margin: 0px; color: #000; font-size: 28px; line-height: 28px; font-weight: 400; text-decoration: none;  }
            .blog-single-left h2 { padding: 0px 0px 8px; margin: 0px; color: #000; font-size: 23px; line-height: 28px; font-weight: 400; text-decoration: none;  }
            .blog-single-left h3 { padding: 0px 0px 8px; margin: 0px; color: #000; font-size: 20px; line-height: 28px; font-weight: 400; text-decoration: none;  }
            .blog-single-left h4 { padding: 0px 0px 8px; margin: 0px; color: #000; font-size: 18px; line-height: 28px; font-weight: 400; text-decoration: none;  }
            .blog-single-left h5 { padding: 0px 0px 8px; margin: 0px; color: #000; font-size: 16px; line-height: 28px; font-weight: 400; text-decoration: none;  }
            .blog-single-left .entry-meta span { font-size: 11px; }
            .blog-single-left .entry-meta span a { color: #333; }

        #entry-content { margin-top: 20px; }
        #entry-content .entry-image { padding-top: 0px; }

        .blog-single-left .entry-content {  }
            .blog-single-left .entry-content p { font-size: 14px; line-height: 20px; }
                .blog-single-left .entry-content p a { color: #fa4a4a; }
            .blog-single-left .entry-content ul { padding: 0px 0px 0px 20px; }
                .blog-single-left .entry-content ul li { font-size: 14px; padding-bottom: 10px; }
                .blog-single-left .entry-content ol { padding: 0px 0px 0px 20px; }
                    .blog-single-left .entry-content ol li { font-size: 14px; padding-bottom: 10px; }
        .nav-single { padding-top: 40px; }
            .nav-previous { float: left; }
            .nav-next { float: right; }
            .nav-single a { font-size: 12px; color: #000; text-decoration: none; }

    .blog-single-right { float: left; width: 268px; margin-left: 30px; padding-top: 85px; }


/*------------------------------------------------------------------
[ Page ]
*/

.page-content { float: left; font-size: 14px; padding: 20px 20px; }
    .page-content h1 { font-size: 23px; line-height: 28px; font-weight: 400; }
    .page-content h2 {  }
    .page-content h3{  }
    .page-content h4{ margin: 0px 0px 0px; }
    .page-content p { font-size: 14px; }
    .page-content ul { padding: 10px 0px 10px 20px; }
        .page-content ul li { font-size: 14px; }
    .page-content ol { padding: 10px 0px 10px 20px; }
        .page-content ol li { font-size: 14px; }
		
	/*Enter Competition Button*/
	.page-content button.btn-enter-competition{background: none repeat scroll 0 0 #FA4A4A; border: medium none; border-radius: 4px; color: #FFFFFF; font-size: 11px; font-weight: bold; height: 26px; line-height: 1; padding: 0 15px; text-decoration: none; width: auto; margin-left:20px;}
	
/*------------------------------------------------------------------
[ Search ]
*/

.search-top { float: left; width: 100%; padding-bottom: 33px; }
    .search-top-left { float: left; width: 308px; background: #4ac2fa; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; min-height: 380px; height: auto !important; height: 380px; }
        .search-top-left .box-inner { position: relative; min-height: 334px; height: auto !important; height: 334px; margin: 23px 20px; background: url(../images/dotted-white.png) repeat-x left bottom; }
            .search-top-left .box-inner h1 { color: #fff; font-size: 23px; line-height: 28px;  font-weight: 400; padding: 0px 0px 18px; margin: 0px 0px 18px; background: url(../images/dotted-white.png) repeat-x left bottom; }
            .search-top-left .box-inner p { color: #fff; font-size: 14px; margin: 0px; padding: 0px 0px 26px 0px; }
            .search-top-left p { font-size: 14px; }

    .search-top-right { position: relative; float: left; width: 624px; padding-left: 8px; }
        .search-form { float: left; padding: 30px 40px; background: #e5faff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
            .search-form p { margin: 0px; padding: 0px; font-size: 14px; }
            .search-form .form-row { float: left; width: 100%; padding-top: 15px; }
                .search-form .form-row label { float: left; width: 100%; padding-bottom: 10px; font-size: 14px; }

                .step-one-column { padding-top: 10px; }
                    .search-form .step-one-column label { float: left; width: 170px; font-size: 12px; line-height: 18px; }
                        .step-one-column label input {  margin: 0px 10px 0px 0px;  }

                .column { float: left; width: 170px; }
                    .search-form .column label { float: left; width: 170px; font-size: 12px; line-height: 18px; }
                        .column label input {  margin: 0px 10px 0px 0px; }

                .form-button { float: left; width: 100%; padding-top: 20px; }
                    .form-button input { border: none; text-decoration: none; background: none repeat scroll 0 0 #fa4a4a; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; font-size: 14px; font-weight: bold; line-height: 1; padding: 8px 15px; }
                    .form-button span { font-size: 11px; color: #b8b8b8; padding-left: 10px; }
